
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,900,700italic,900italic|Lato:400,700,900,700italic,900italic|PT+Sans|Arimo);

* 				{ margin:0; padding:0; border: 0; }
body, html 		{ background-color: #fff;  height:100%; width: 100%; font: 12px Arial; }

/* OVERRIDE DEFAULT TABLE CSS*/
tbody {

	border-top-width: 0px;
}

/* 
* GENERAL ELEMENTS
*/

#page {
	
	width: 1000px;
	margin: 0 auto;
        /*
	background-image: url(../images/waveform.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 200px;
        */
}

#header table td {

	border: 1px solid #000;
	border-spacing: 5px;
	border-collapse:collapse;
}

#pageleft {

	width: 650px;
	float: left;
	margin-top: 50px; 
}

#pageright {

	width: 300px;
	float: right;
	text-align: right;
	margin-top: 50px; 
}


#main {
	
	width: 650px;
	text-align: justify;
	margin-top: 50px;
}


#content {
	
	padding-left: 0px;
}

#footer {
	
	width: 1000px;
	margin-top: 50px;
	font: 15px arial;
	margin: 0 auto;
}


/* 
* HEADER
*/

#header { 
	
	text-align: right;
	vertical-align: bottom;
	position: relative;
	height: 150px;
	width: 650px;
	background-image: url(../images/logo.jpg);
	background-size: 150px 150px; 
	background-repeat: no-repeat;
}

#header-title { 
	

    padding-bottom: 0px;
    margin-top: 0px;

    padding-left: 100px;
    bottom: 0px;
    right: 0px;

	position: absolute; 
	bottom: 0px;
	right: 0px;
	font-size: 25px;
	font-family: "Source Sans Pro", sans-serif;
	line-height: 25px;
	font-weight:ultra-bold;
	font-style: italic;
	text-transform: uppercase;
	z-index: 15;
}

#header-title {
    position: absolute;
    
    font-size: 25px;
    font-family: "Source Sans Pro",sans-serif;
    line-height: 25px;
    font-style: italic;
    text-transform: uppercase;
    z-index: 15;
}



#header-home {

	position: relative; 
	height: 150px;
	width: 150px;
	top: 0px;
	left: 0;
	float: left;
}

#header-text {

	position: absolute;
	z-index: 20;
	top: 0;
	left: 222px;
        text-align: left;
	
	font-size: 12px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:bold;
	text-transform: uppercase;
}

#header #square {

	display: table-cell; 
	vertical-align: middle; 
	height: 72px;
	width: 428px;
	text-align: center;
	cursor: pointer;
	background-color: #FFF;
}

#header-home a {

	text-decoration: none; 
	display: block; 
	width: 100%; 
	height: 100%;
}

span#pretitle  {

	clear: both;
	float: right;
	font-size: 16px;
	line-height: 15px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:bold;
	font-style: italic;
	text-transform: uppercase;
	text-align: right;
	top: 0px;
	z-index: 0;
}



#programscheme {

	width: 100%;
	margin: 0 auto;
      z-index: 100; 
      left: -40px; 
      width: 1092px; 
      position: relative; 
      margin: 0 auto;
}


/* 
*SEARCH FORM
*/

.form-item-search-block-form input.form-text {
	
	border: none;
	border-bottom: 1px solid #000;
	width: 183px;
	float: right;
	padding: 0 0 0px 10px;
	color: #000;
	height: 20px;
}
	
form#search-block-form input.form-submit {
		
	border: 0;
	border-bottom: 0px solid #000;
	border-radius: 0px;
	background-color: #FFF;
	padding: 0px;
	float: right;
	color: #000;
	width: 50px;
	margin: 0px;
	font-family: Arial;
	height: 20px;
	margin-top: 1px;
	cursor: auto;
}


.search-form input.form-text {
	
	border: none;
	border-bottom: 1px solid #000;
	width: 588px;
	float: right;
	padding: 0 0 0px 10px;
	color: #000;
	height: 20px;
	margin-bottom: 20px;
}

form#search-form input.form-submit {
		
	border: 0;
	border-bottom: 1px solid #000;
	border-radius: 0px;
	background-color: #FFF;
	padding: 0px;
	float: right;
	color: #000;
	width: 50px;
	margin: 0px;
	font-family: Arial;
	height: 20px;
	margin-top: 1px;
}


ol.search-results {

	margin-top: 10px;
}

form.search-form label {

	display: none;
}

	
/* 
* LOGIN FORM
*/

form#user-login, form#user-register-form, form#user-pass-reset, form#user-pass, form#user-profile-form {

	margin-left: 10px;
}	

/* 
* MENU
*/

div.menu-item {
    
    float: right; 
    margin-right: 2px; 
    margin-top: 2px; 
    text-align: center;  
    height: 75px; 
    border: 1px solid #000;
}

div.menu-item a {
    
    display: block;
    height: 75px;
    width: 242px;
    display: table-cell;
    vertical-align: middle;
    
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}

div.menu-item a:hover {
    

	background-color: #000;
	color: #FFF;
}

div.menu-item-large {
  
    width: 242px; 
}

div.menu-item-small {
  
    width: 78px;
}


/*
* FOOTER
*/

table.footermenu {

	width: 100%;
        margin-top: 20px;
        border-top: 1px solid #000;
        border-collapse: separate;
        z-index: 50;
}

div.fobckg {
    
    background-image: linear-gradient(bottom, #000 50%, #FFF 50%);
    background-image: -o-linear-gradient(bottom, #000 50%, #FFF 50%);
    background-image: -moz-linear-gradient(bottom, #000 50%, #FFF 50%);
    background-image: -webkit-linear-gradient(bottom, #000 50%, #FFF 50%);
    background-image: -ms-linear-gradient(bottom, #000 50%, #FFF 50%);
}

table.footermenu td {

	width: 20%;
	border: 1px solid #000;
	height: 75px;
	text-transform: uppercase;
	font-size: 15px;
	text-align: center;
        background-color: #FFF;
        
	
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:bold;
	text-transform: uppercase;
}

table.footermenu td a {
  
  display: block;
  line-height: 75px;
  width: 100%; 
  height: 75px; 
  text-align: center;
}

table.footermenu td a:hover {
  
  	color: #FFF;
	background-color: #000;
}


div.footertext {

	background-color: #000;
	color: #FFF;
	font-size: 10px;
        height: 40px;
        
}

div.footer-ugent {
    
        background-image: url(../images/ugent_logo_new.png);
        background-repeat: no-repeat;
        background-position: right;
        background-size: 50px;
        float: right;
        width: 50px;
        height: 40px;
        margin-right: 5px;
}




/*
* GENERAL
*/
a, a:visited, a:hover, a:active {
	
	text-decoration: none;
	color: #000;
	font-style: none;
}

img {
	
	border: none;
}





/* PROFILE VIEW AND EDIT */
table.profile {

	margin-left: 10px;
}

table.profile  tr{

	height: 20px;
}
	
div.view-voorbereidingen table.views-table {

	width: 100%;
}

div.view-voorbereidingen table.views-table th.views-field-title {

	width: 350px;
}

tr.voorbereidingen-td {

	height: 25px;
	padding: 5px;
}

tr.voorbereidingen-td td {

	padding: 5px;
	background-color: #F8F8F8 ;
}

li {

	list-style-position: inside;
}

 /* STYLE NODES */
 
div.field-name-field-webitem-image {

	height: 350px;
}

.item-list .pager  {

	text-align: left;
      font-family: 'Source Sans Pro', sans-serif;
	font-weight:bold;
	text-transform: uppercase;
}

.item-list .pager .pager-current  {

	font-weight:normal;
}
 
